Skip to main content
POST
Reuse a Social Selling post as a draft

Authorizations

x-api-key
string
header
required

Path Parameters

postId
integer
required

Tracked post id to reuse.

Body

application/json
identityId
integer
required

Identity the draft is for.

text
string

The adapted text. Defaults to the source text (adapt it before publishing).

Maximum string length: 3000
includeMedia
boolean

Copy the post’s media into the draft. Default true.

sourceAttribution
string
Maximum string length: 200

Response

The new draft and the media that could not be copied

status
enum<string>
required
Available options:
success
message
string
required
data
object
required